Is it possible to update claws-mail packages for LTS ?

Asked by Martin on 2017-12-04

Hi,
Is it possible to provide an up2date version of claws-mail for current LTS release ?
Regards,

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu claws-mail Edit question
Assignee:
No assignee Edit question
Solved by:
actionparsnip
Solved:
2017-12-04
Last query:
2017-12-04
Last reply:
2017-12-04

This question was originally filed as bug #1736092.

Martin (mh-3) said : #1

Was more a question than a bug.

Sure:

sudo apt-get update
sudo apt-get install claws-mail

This will only update the claws-mail package using the repositories you have enabled

If you mean to a newer version number than is available in the Ubuntu repository then this has packages from September this year
https://launchpad.net/~ubuntuhandbook1/+archive/ubuntu/claws-mail

The usual security / quality caveats obvious apply to this and any PPA you add.

https://launchpad.net/ubuntu/+ppas?name_filter=claws-mail

Here are some more. I found it using the search feature on Launchpad. The claws-mail website may also have a guide for its own repository.

Martin (mh-3) said : #5

Thanks actionparsnip, that solved my question.

Martin (mh-3) said : #6

Thanks ! I missed the one you mentioned in #3.